package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioObservacaoConferenciaMovimento extends DefaultItemMenuSistema {

	public ItemMenuRelatorioObservacaoConferenciaMovimento() {
		super("indexController.mniRelatorioObservacaoConferenciaMovimento.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOOBSERVACAOCONFERENCIAMOVIMENTO"; 
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioObservacaoConferenciaMovimento.zul",
                Labels.getLabel("relatorioObservacaoConferenciaMovimentoController.window.title"), getArgs(), desktop);
		
	}
}
